Subject: Re: bug#50230: Endian problem with native compilation

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Sep 2021 13:06:27 +0300

> From: Andreas Schwab <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 04 Sep 2021 11:49:41 +0200
> 
> On Sep 04 2021, Eli Zaretskii wrote:
> 
> > Sorry, I'm not sure I understand: are you saying that change did fix
> > the problem?  I thought you previously said it didn't?
> 
> There is more to big-endian than s390x.

So s390x still fails, but the other 2 big-endian hosts succeed after
that change?

And that is after recompiling all the preloaded *.eln files?